.article-vote-down:before {
  content:"No";
  display:block;
}

.article-vote-up:before {
  content:"Yes";
  display:block;
}

p[id*="_hint"] {
  font-size:.8em;
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}

.form footer input[type=submit] {
  text-align: center;
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 0 auto
}

.flex-row {
  flex-direction:row;
}
.flex-1 {
  flex:1;
}

/* -- IMPORTANT -- */

.zopim {
  display:none;
}

/* -- Show and Stay - Specific -- */

.panel .panel-heading,
.panel .panel-body {
  padding:15px;
}

.panel .panel-body h2 {
  font-size: 24px;
}